[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETACTIVEWNDTRKZORDER

Used to enable or disable changes to the Z-order for windows activated using window tracking. Set pvParam to TRUE to bring a tracking activated window to the top of the display order (Z-axis).

## Declaration

Source position: lcltype.pp line 2103

`const SPI_SETACTIVEWNDTRKZORDER = 4109;`